html {
	height: 100%; margin-bottom: 1px;
}

body {
	background: url(../img/bg.jpg) center top no-repeat;
	margin: 0;
	padding: 0;
	font-family: helvetica, arial;
	font-size: 1em;
	color: #000;
	height: 100.5%;
}


#page_container {
	width: 780px;
	margin: 0 auto;
}

a, a:link {
	color: #f59b00;
}

a:hover {
	text-decoration: none;
}

p, ol.list, ul.list {
	font-size: 0.81em;
	line-height: 1.3em;
	margin-bottom: 1.5em;
}

#p_bottom {
	margin-bottom: 0;
}

table.content_table td {
	font-size: 0.81em;
	line-height: 1.3em;
	margin-bottom: 1.5em;
	vertical-align: top;
}

table.content_table th {
	font-size: 0.81em;
	line-height: 1.3em;
	margin-bottom: 1.5em;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

h2 {
	font-size: 1.7em;
	color: #444;
	border-bottom: 2px solid #666;
	padding-bottom: 2px;
	font-weight: normal;
	line-height: 1em;
}

h3, ul.linklist li h3 a {
	font-size: 1.1em;
	color: #f59b00;
	font-weight: bold;
	text-decoration: none;
}

h4 {
	font-size: 0.9em;
}

h3 a:hover, ul.linklist li h3 a:hover {
	color: #fbc575;
}

h3, h4 {
	margin-top: 2em;
}

#nav_main {
	background: #f59b00;
	margin: 0;
	padding: 0;
	border-top: 2px solid #fff;
	width: 100%;
	overflow: hidden;
	line-height: 0;
}

#nav_main ul {
	margin: 0;
	border-left: 1px #fff solid;
	display: inline;
	float: left;
	margin: 0;
	margin-left: 40px;
	padding: 0;
}

 #nav_main ul li {
    border-right: 1px #fff solid;
    display: inline;
    float: left;
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

#nav_main ul li a {
	background: transparent;
	color: #FFF;
	display: block;
	font-size: 0.8em;
	margin: 0;
	padding: 0.5em 0.8em 0.5em 0.8em;
	text-decoration: none;
	width: auto;
  }

#nav_main ul li.active a, #nav_main ul li.active a:hover {
	background: #fff;
	color: #f59b00!important;
}

#nav_main ul li.home a {
	font-weight: bold;
}

#nav_main ul li a:hover {
	color: #fbc575;
  }


.start #content {
/*	padding: 3em; */
	min-height: 450px;
}

#content {
	padding: 1em 3em;
}


.start #content {
	min-height: 350px;
}

#footer {
	font-size: 0.8em;
	margin-bottom: 2em;
}

table {
	width: 100%;
	border-collapse: collapse;
	margin: 0.4em 0;
}

td {
	margin: 0;
	padding: 0;
	border: none;
}

table.twoCol2 td {
	vertical-align: top;
	padding-right: 1em;
}

td.twoCol60 {
	width: 60%;
}

table.twoCol td {
	vertical-align: top;
	width: 50%;
	padding-right: 1em;
}

table.dataTable {
	margin: 2em 0;
}

table.dataTable th, table.dataTable td {
	font-size: 0.81em;
	line-height: 1.3em;
	padding: 5px;
}

table.dataTable th {
	text-align: left;
	background: #999;
	color: #FFF;
}

table.dataTable td {
	border-bottom: 1px solid #CCC;
}

#footer table td {
	padding: 0em 3em;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.first {
	margin-top: 0;
}

ul.linklist {
	font-size: 0.9em;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

ul.linklist li {
	margin: 0 0 0.8em 0;
    list-style-type: none;
}

ul.linklist li a {
	color: #f59b00;
}

ul.linklist li ul {
	margin: 0 0 1.5em 0;
	padding: 0 0 0 1.5em;
}

ul.linklist p, ul.linklist h3 {
	margin: 0;
	padding: 0;
}

ul.overview li {
	background: url(../img/li1.jpg) left 0px no-repeat;
	padding: 0 0 0 2em;
}

ul.data li.data {
	background: url(../img/li_data.jpg) left -2px no-repeat;
	padding: 0 0 0 1.5em;
}

ul.data li.folder {
	background: url(../img/li_folder.jpg) left -2px no-repeat;
	padding: 0 0 0 1.5em;
}

img {
	display: block;
}

* html ul.linklist li ul {
	margin-top: -1em;
}

